/*
6px 	0.5em 	50% 
7px 	0.583em 	58.3% 
8px 	0.667em 	66.7% 	
9px 	0.75em 	75% 	
10px 	0.833em 	83.3% 	
11px 	0.917em 	91.7% 	
12px 	1em 		100% 	
13px 	1.083em 	108.3% 	
14px 	1.167em 	116.7% 	
15px 	1.25em 	125% 	
16px 	1.333em 	133.3% 	
17px 	1.417em 	141.7% 	
18px 	1.5em 	150% 	
19px 	1.583em 	158.3% 	
20px 	1.667em 	166.7% 	
21px 	1.75em 	175% 	
22px 	1.833em 	183.3% 	
23px 	1.917em 	191.7% 	
24px 	2em 		200% 	
*/

*{
    margin:0;
    padding:0;
}

html{
	overflow-y:scroll;
	-webkit-text-size-adjust:none;
}

html, body{
	background-color: #fff;
	color: #000;
}

body{
	padding: 0;
}

/* clearfix */
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}


/* for IE6 */
* html .clearfix {
	display:inline-block;
}

/* for IE7 */
*+html .clearfix {
	display:inline-block;
}

a:link,
a:visited{
	color: #000;
	text-decoration: none;
}

a:hover,
a:active{
	color: #cc0900;
	text-decoration: none;
}

#wrapper{
	text-align: center;
		overflow: hidden;
}

a.rollover {
	position: relative;
}

a.rollover img{
	position: absolute;
	top: 0;
	left: 0;
}

#header_container{
	background-color: #f8f7ef;
	text-align: center;
}

#header{
	margin: 0 auto;
	padding: 10px 0 14px 0;
	text-align: left;
	width: 804px;
	overflow: hidden;
	text-decoration: none;
	height: 74px;
}

#header_left{float: left;}

.kantei_logo{	margin: 0 0 17px 0;}

#header_right{
	padding: 46px 0 0 0;
	text-align: right;
	float: right;
}

#header_right ul li{
	float: right;
	overflow: hidden;
}



#home_nav_sec {
	text-align: center;
	line-height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
	background: #990501 url(../img/home_nav_bg.png) repeat-x;
}

#nav_sec {
	text-align: center;
	line-height: 0;
	background: #fff url(../img/bg_red.png) repeat-x;
}

#navigation{
	margin: 0 auto;
	width: 803px;
	text-align: left;
}


#nav01{width: 161px; height: 46px;}
#nav02{width: 160px; height: 46px;}
#nav03{width: 161px; height: 46px;}
#nav04{	width: 160px; height: 46px;}
#nav05{width: 161px; height: 46px;}



#navigation li{
	float: left;
}	

#pr_sec{
	margin: 0 0 24px 0;
	background-color: #990501;
	width: 100%;
	text-align: center;
}

#pr_sec .slider_container{
	margin: 0 auto;
	height: 294px;
	width: 803px;
	text-align: center;
	overflow: hidden;
}



p.mt70{margin-top: 70px;}
p.mt80{margin-top: 80px;}
p.mt90{margin-top: 90px;}
p.mt100{margin-top: 100px;}

#slide_control {
	margin: 0 auto;
	width: 804px;
	position: relative;
}

#slide_control ul li{
	float: left;
	position: absolute;
	cursor: pointer;
}

#slide_control ul li#arrow_left{
	top: 0;
	left: 10px;
}

#slide_control ul li#arrow_right{
	top: 0;
	left: 777px;
}

#slide_control ul {
	position: absolute;
	top: -200px;
	left: 0;
}

#contents_sec{
	width: 804px;
	margin: 0 auto;
	min-height: 800px;
}

.bread_crumbs{
	text-align: left;
	font-size: 83.3%;
	margin: 0 0 13px 0;
}

.bread_crumbs span{
	color: #999999;
}

.bread_crumbs span a:link,
.bread_crumbs span a:visited,
.bread_crumbs span a:hover,
.bread_crumbs span a:active{
	color: #999999;
}

#left_col{
	width: 554px;
	float: left;
	text-align: left;
}

#left_col h2 {
	background:  url(../img/icon_red_dot.png) no-repeat 0 0;
	padding: 0 0 0 35px;
	margin: 0 0 10px 0;
}

#left_col h3 {
	background:  url(../img/icon_balck_dot.png) no-repeat 0 0;
	padding: 0 0 0 35px;
	margin: 15px 0 5px 0;
}

#left_col ul {
	margin: 0 0 20px 5px;
}

#left_col ul li{
	background:  url(../img/icon_arrow_right.png) no-repeat 0 4px;
	padding: 0 0 0 10px;
	line-height: 1.6em;
}

#left_col dl{
	line-height: 1.6em;
	margin: 0 0 30px 0;
}

#left_col dl dt{
	font-weight: bold;
	font-size: 83.3%;
	width: 45px;
	float: left;
	margin: 0;
	padding: 0 0 15px 0;
}

#left_col dl dd{
	padding: 0 0 15px 45px;
	float: left;
	margin: 0;
}

#left_col dl dd P{
		width: 450px;
}

#left_col dl dd.pdf{
	background:  url(../img/icon_pdf.png) no-repeat 7px 0px;
}

#left_col dl dd.blank{
	background:  url(../img/icon_blank.png) no-repeat 7px 3px;
}

#left_col dl dd.media{
	background:  url(../img/icon_media.png) no-repeat 7px 0px;
}

#left_col ul.links{
	margin: 0;
}

#left_col ul.links li{
	padding: 0 15px 0 37px;
	margin: 0 0 18px 0;
}

#left_col ul.links li.pdf{
	background:  url(../img/icon_pdf.png) no-repeat 3px 0px;
}

#left_col ul.links li.blank{
	background:  url(../img/icon_blank.png) no-repeat 3px 3px;
}

#left_col ul.links li.media{
	background:  url(../img/icon_media.png) no-repeat 3px 0px;
}

.key_words{
	font-size: 83.3%;
	color: #cc0000;
}


#right_col{
	width: 250px;
	float: left;
	text-align: left;
}

#right_col h2{
	text-align: left;
	margin: 0 0 15px 0;
}

#right_col ul {
	margin: 0 0 30px 0;
}

#right_col ul li{
	background:  url(../img/icon_arrow_right.png) no-repeat 0 4px;
	padding: 0 0 0 10px;
	line-height: 1.6em;
}

.fb_widget{
	margin: 0 0 18px 0;
}

.twitter-follow-button{
	width: 200px;
}

.btn_twitter{
	margin: 0 0 30px 0;
	padding: 22px 0 5px 50px;
	width: 200px;
	overflow: hidden;
	background:  url(../img/twitter.png) no-repeat 0 4px;
}



#footer{
	margin: 0 auto;
	width: 804px;
}

.page_top{
	text-align: right;
}

.copyright{
	border-top: 3px solid #000;
	margin: 12px 0 15px 0;
	padding: 15px 0 0 0;
	font-size: 83.3%;
	text-align: center;
}

#left_col ul.nf_tab_navi{
	margin: 0 0 20px 0;
}

#left_col .nf_tab_navi li a:link,
#left_col .nf_tab_navi li a:visited,
#left_col .nf_tab_navi li a:hover,
#left_col .nf_tab_navi li a:active
{
	color: #666666;
	padding: 10px 0 10px 0;
	background: #cccccc;
	display: block;
	outline: none;
}

#left_col .nf_tab_navi li a.current:link,
#left_col .nf_tab_navi li a.current:visited,
#left_col .nf_tab_navi li a.current:hover,
#left_col .nf_tab_navi li a.current:active
{
	color: #000000;
	padding: 10px 0 9px 0;
	background: #ffffff;
	display: block;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

#left_col .nf_tab_navi li{
	float: left;
	width: 180px;
	text-align: center;
	background: none;
	padding: 0;
	margin: 0;
	border: none;
}

.nf_tab_cont{
	display: none;
}


#left_col .nf_tab_cont p.year {
	background-image:url(../img/icon_arrow_right.png);
	padding-left:10px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: left center;
	font-weight:bold;
}
#left_col .nf_tab_cont ul.a_month {
	margin-bottom:10px;
	margin-left: 10px;
	overflow:hidden;
}

#left_col .nf_tab_cont .a_month li {
	float:left;
	background-image: none;
	padding: 5px 5px 5px 0;
	display: inline;
	
}
#left_col .nf_tab_cont .a_month span {
	padding:0 0 0 5px;
}

#left_col .nf_tab_cont .a_month a {
	padding: 2px 3px;
}

#contents_sec #left_col h3.acv_month {
	font-weight:bold;
	background-image:none;
	margin:0 0 15px 0;
	padding-left:0;
}


